/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*
Anpassningar Östberg Export
*/


#wpgmza_map_2 .wpgmza_infowindow_title {
    font-size: 18px !important;
    font-weight: 400 !important;
    letter-spacing: 0,5px;
    display:none;
}

#wpgmza_map_2 .wpgmza_infowindow_address {
    margin-bottom: 5px;
    font-size: 10px !important;  
}

#wpgmza_map_2 .wpgmza_infowindow_description {
    white-space: normal;
}

#wpgmza_map_2 .wpgmza_infowindow_description:first-line {
    font-weight: 800 !important;
}

#wpgmza_map_2 .gm-ui-hover-effect {
    top: -3px !important;
    right: -3px !important;
}

#wpgmza_map_2 .gm-style .gm-style-iw-c {
    background-color: #dddddd !important;
}

#wpgmza_map_2 .gm-style .gm-style-iw-t::after {
	background: #dddddd !important;
}

#wpgmza_map_2 .gm-style .gm-style-iw-d::-webkit-scrollbar-track, .gm-style .gm-style-iw-d::-webkit-scrollbar-track-piece {
    background: #dddddd !important;
}

#wpgmza_map_2 .wpgmza_infowindow_image {
  border-radius: 50%;
  display: block;
  margin-left: 17px;
  float: left !important;
  padding-bottom: 10px;
}


/*
Anpassningar Östberg Återförsäljare
*/


#wpgmza_map_1 .wpgmza_infowindow_title {
    font-size: 18px !important;
    font-weight: 400 !important;
    letter-spacing: 0,5px;
}

#wpgmza_map_1 .wpgmza_infowindow_address {
 
}

#wpgmza_map_1 .wpgmza_gd {
    
}


#wpgmza_map_1 .wpgmza_infowindow_description {
    white-space: normal;
    padding-bottom: 10px;
}

#wpgmza_map_1 .wpgmza_infowindow_description:first-line {
    font-weight: 800 !important;
}

#wpgmza_map_1 .gm-ui-hover-effect {
    top: -3px !important;
    right: -3px !important;
}

#wpgmza_map_1 .gm-style .gm-style-iw-c {
    background-color: #dddddd !important;
}

#wpgmza_map_1 .gm-style .gm-style-iw-t::after {
	background: #dddddd !important;
}

#wpgmza_map_1 .gm-style .gm-style-iw-d::-webkit-scrollbar-track, .gm-style .gm-style-iw-d::-webkit-scrollbar-track-piece {
    background: #dddddd !important;
}

#wpgmza_map_1 .wpgmza_infowindow_image {
  border-radius: 50%;
  display: block;
  margin-left: 17px;
  float: left !important;
  padding-bottom: 10px;
}

/*
Anpassningar Östberg Group
*/


.wpgmza_infowindow_title {
    font-size: 18px !important;
    font-weight: 400 !important;
	letter-spacing: 0,5px;
}


#side-header .fusion-main-menu > ul > li > a {
    padding-left: 30px !important;
    padding-right: 20px !important;
    border-top-color: #e5e5e5;
    border-bottom-color: #e5e5e5;
    text-align: left;
    height: auto;
    min-height: 40px;
    font-size: 13px !important;
}


.produktrubrik {
    align-self: left;
    display: block;
    height: 40px;
    margin-top: 10px;
	margin-bottom: 10px;
    width: 100%;
}

.produkt {
    align-self: left;
    display: block;
    margin-top: 10px;
	margin-bottom: 10px;
    width: 100%;
}

.fusion-mobile-menu-icons a {
    margin-left: 10px !important;
}

.fusion-header {
    height:83px !important;
}

.entry-title {
    margin-bottom: 3px !important;
}

#recent-posts-content .entry-title {
    margin-bottom: 0px !important;
}


.avada-skin-rev {
    border-bottom: 1px solid #ffffff !important;
}

.recent-posts-content .meta span:nth-child(3), .recent-posts-content .meta .meta-separator {
    display: none !important;
}

#lang_sel {
    width: 150px;
	font-size: 16px !important;
	font-style:normal;
	font-weight: 200;
	text-transform: uppercase;
}

h3, h6 {
	font-weight: 400 !important;
}


.fusion-main-menu .fusion-main-menu-search a::after {
	font-family: "icomoon" !important;
}

.person-name  {
    font-size: 15px !important;
}

.person-title {
    font-size: 13px !important;
  font-weight: 300 !important;

}

#wpcf7-f4352-p4353-o1 input {
	margin-bottom: 20px !important;
}
 
#wrapper .side-nav li.current_page_item a {
    border-right-color: #ffffff !important;
}

.side-nav-left .side-nav {
    border-right: 1px solid #ffffff !important;
	
}

.side-nav li a {
    font-size: 14px !important;
    font-weight: 200 !important;
	letter-spacing: 0,5px;
}

hr.style-one {
    border: 0;
    height: 3px;
    background: #999999;
}

#wrapper .fusion-vertical-menu-widget .menu {
    border-right: 0px !important;
}

.menu-first {
 color: #111111 !important;
 border-color: #ffffff !important;
 font-weight: 400 !important;
 font-size: 15px !important;
padding: 5px 5px 5px 12px !important;

}
.menu-second {
 color: #111111 !important;
 font-weight: 300 !important;
 font-size: 14px !important;
padding: 0px 0px 5px 8px !important;
}

.menu-third {
 color: #111111 !important;
 font-weight: 300 !important;
 font-size: 14px !important;
padding: 0px 0px 5px 8px !important;
}

.menu-bold a[href="#"] {
 font-weight: 800 !important;
 font-size: 14px !important;
}

.menu-bold .sub-menu li {
 padding: 3px 5px 3px 5px !important;
}

.menu-bold .sub-menu .sub-menu li {
 padding: 2px 0px 2px 10px !important;
}

.menu-bold .sub-menu .sub-menu a {
 font-size: 12px !important; 
}

.menu-bold .sub-menu .sub-menu li:before {
	content: "- ";
}

.menu-bold li {
	line-height: 1.4 !important;
}

.fusion-toggle-heading_old {
    font-size: 12px !important;
    font-weight: 400 !important;
	letter-spacing: 0,5px;
}

.fusion-person .person-shortcode-image-wrapper {
    text-align: left !important;
}

.sidebar .widget_nav_menu li a::before
{
    content: ""!important;

}

.fusion-rollover-title a {
    color: #ffffff !important;
}



.fusion-copyright-notice {
    text-align: center;
}

.fusion-header-v2 .fusion-secondary-header {
    border-top: 0px solid transparent !important;
}

.fusion-secondary-header {
    border-bottom-color: #ffffff !important;
}

#slidingbar-area {
margin: 0 auto;
max-width: 1100px;

}



.sb-toggle::after {
font-family: "fontawesome" !important;
content: "\f0ac" !important;
font-size: 14px !important;
font-weight: normal;
}

.mtphr-dnt-posts-date {
font-size: 11px !important;
}

.mtphr-dnt-posts-title {
color: #919191 !important;
font-size: 30px !important;
line-height: 42px !important;
font-style:normal;
font-weight: 200 !important;
margin-top: 0px !important;
margin-bottom: 0px !important;
margin-left: 1px;
}



.fusion-megamenu-icon {
    margin-right: 6px !important;
}

.knapp {
    padding: 11px 40px !important;
    color: #ffffff !important;
}

.toggler-target {
margin-top: 8px;
}


.fusion-button-text {
    color: #ffffff !important;
}

.knapp_prd {
    font-size: 10px;
    line-height: 12px;
    padding: 5px 10px;
    font-weight: 700 !important;
}

.knapp_prd span {
color: #666666 !important;
}

.knapp_prdval {
    font-size: 10px;
    line-height: 12px;
    padding: 5px 10px;
    font-weight: 400 !important;
}

.knapp_prdval i {
    color: #ffffff !important;
    font-size: 12px !important;
}


.button-round {
    border-radius: 10px !important;
}

.menupadding {
    padding: 10px 10px 10px 5px !important;
}

.menu-item {
    border-color: #ffffff !important;
}



@media only screen and (max-device-width: 480px) {

.fusion-secondary-header {
    display:none !important;
}


/* Svenska - engelska på Kina sajt */

#mobile-menu-item-1681 a, #mobile-menu-item-1685 a, #mobile-menu-item-1686 a, #mobile-menu-item-1687 a, #mobile-menu-item-4736 a {
    font-size: 12px !important;
}


#mobile-menu-item-1681 .fusion-megamenu-icon, #mobile-menu-item-1685 .fusion-megamenu-icon, #mobile-menu-item-1686 .fusion-megamenu-icon, #mobile-menu-item-1687 .fusion-megamenu-icon, #mobile-menu-item-4736 .fusion-megamenu-icon {
    display:inline !important;
}

/* Engelska */

#mobile-menu-item-4265 a, #mobile-menu-item-4266 a, #mobile-menu-item-4270 a, #mobile-menu-item-4271 a {
    font-size: 12px !important;
}


#mobile-menu-item-4265 .fusion-megamenu-icon, #mobile-menu-item-4266 .fusion-megamenu-icon, #mobile-menu-item-4270 .fusion-megamenu-icon, #mobile-menu-item-4271 .fusion-megamenu-icon {
    display:inline !important;
}

/* Norska */

#mobile-menu-item-3790 a, #mobile-menu-item-3791 a, #mobile-menu-item-3792 a {
    font-size: 12px !important;
}


#mobile-menu-item-3790 .fusion-megamenu-icon, #mobile-menu-item-3791 .fusion-megamenu-icon, #mobile-menu-item-3792 .fusion-megamenu-icon {
    display:inline !important;
}

/* Kinesiska */

#mobile-menu-item-4737 a, #mobile-menu-item-4139 a, #mobile-menu-item-4140 a, #mobile-menu-item-4141 a {
    font-size: 12px !important;
}


#mobile-menu-item-4737 .fusion-megamenu-icon, #mobile-menu-item-4139 .fusion-megamenu-icon, #mobile-menu-item-4140 .fusion-megamenu-icon, #mobile-menu-item-4141 .fusion-megamenu-icon {
    display:inline !important;
}

/* Tyska */

#mobile-menu-item-3745 a, #mobile-menu-item-3829 a, #mobile-menu-item-3830 a, #mobile-menu-item-3831 a {
    font-size: 12px !important;
}


#mobile-menu-item-3745 .fusion-megamenu-icon, #mobile-menu-item-3829 .fusion-megamenu-icon, #mobile-menu-item-3830 .fusion-megamenu-icon, #mobile-menu-item-3831 .fusion-megamenu-icon {
    display:inline !important;
}

/* Italienska */

#mobile-menu-item-3963 a, #mobile-menu-item-3964 a, #mobile-menu-item-3965 a, #mobile-menu-item-3966 a {
    font-size: 12px !important;
}


#mobile-menu-item-3963 .fusion-megamenu-icon, #mobile-menu-item-3964 .fusion-megamenu-icon, #mobile-menu-item-3965 .fusion-megamenu-icon, #mobile-menu-item-3966 .fusion-megamenu-icon {
    display:inline !important;
}

/* Finska */

#mobile-menu-item-4076 a, #mobile-menu-item-4077 a, #mobile-menu-item-4078 a, #mobile-menu-item-4079 a {
    font-size: 12px !important;
}


#mobile-menu-item-4076 .fusion-megamenu-icon, #mobile-menu-item-4077 .fusion-megamenu-icon, #mobile-menu-item-4078 .fusion-megamenu-icon, #mobile-menu-item-4079 .fusion-megamenu-icon {
    display:inline !important;
}

/* Polska */

#mobile-menu-item-4040 a, #mobile-menu-item-4041 a, #mobile-menu-item-4042 a, #mobile-menu-item-4043 a {
    font-size: 12px !important;
}


#mobile-menu-item-4040 .fusion-megamenu-icon, #mobile-menu-item-4041 .fusion-megamenu-icon, #mobile-menu-item-4042 .fusion-megamenu-icon, #mobile-menu-item-4043 .fusion-megamenu-icon {
    display:inline !important;
}



	}



@media only screen and (min-width: 1024px) {
/* Add your Desktop Styles here */

.menu-noshow{
display: none;

}
}
